Chuyển đến nội dung chính
GET
/
comment
/
{tableId}
/
{recordId}
/
{commentId}
cURL
curl --request GET \
  --url https://sheets.vn/api/comment/%7BtableId%7D/%7BrecordId%7D/%7BcommentId%7D \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
[
  {
    "id": "<string>",
    "content": [
      {
        "children": [
          {
            "value": "<string>"
          }
        ],
        "value": null
      }
    ],
    "createdBy": {
      "id": "<string>",
      "name": "<string>",
      "avatar": "<string>"
    },
    "createdTime": "<string>",
    "reaction": [
      {
        "reaction": "<string>",
        "user": [
          {
            "id": "<string>",
            "name": "<string>",
            "avatar": "<string>"
          }
        ]
      }
    ],
    "lastModifiedTime": "<string>",
    "quoteId": "<string>",
    "deletedTime": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

tableId
string
bắt buộc
recordId
string
bắt buộc

Phản hồi

200 - application/json

Returns the record's comment detail

id
string
bắt buộc
content
object[]
bắt buộc
createdBy
object
bắt buộc
createdTime
string
bắt buộc
reaction
object[] | null
lastModifiedTime
string
quoteId
string
deletedTime
string